`<lg2>` | (line group) contains a second-level (i.e. second largest) group of verse lines functioning as a formal unit e.g. a stanza, refrain, verse paragraph, etc.
Attributes: |
Note |
Tagset | base tag set for verse texts
Class | divn, metrical
Filename | `teivers2.dtd`
Content: | contains verse lines or nested line groups only, possibly prefixed by a heading.
Parents | lg1
Children | head l lg3
Declaration |
    <!ELEMENT lg2           - O  (head?, (l | lg3)+)                >
    <!ATTLIST lg2                %a.global
                                 %a.divn
                                 %a.metrical                        >
See | 9.2

Back to index